body {
  margin: 0 auto;
  padding: 0;
  font-family: "Montserrat", sans-serif;
}

.menu {
  margin: 25.5px 330px 25.5px 330px;
}

.menu__item {
  display: inline-block;
  margin-right: 72px;
  list-style-type: none;
}

.menu__link {
  text-decoration: none;
  color: #ff0000;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2.7px;
}

.mainphoto {
  background: url(img/mainphoto.png);
  background-size: cover;
  height: 789px;
  margin-bottom: 49px;
}

.heading-of-main-paragraphs {
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  color: #373737;
  margin-left: 253px;
  margin-bottom: 38px;
  line-height: 27px;
  letter-spacing: 3.5px;
}

.main-paragraphs {
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.4px;
  color: #373737;
  font-weight: 400;
  text-align: center;
  margin: 0px 67.5px 28px 67.5px;
}

.main-button {
  background-color: #ff0000;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  line-height: 12px;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  padding: 18px 43.5px 17px 42.5px;
  border-radius: 4px;
  border: none;
  margin: 38px 0px 82px 587px;
  cursor: pointer;
}

.footer-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 19, 5px;
  letter-spacing: 2.4px;
  color: #373737;
  margin: 0px 0px 29px 713px;
}
